#page_wrapper {
    width: 950px;
    margin: 30px 0 0;
}

#card_form .calc-select3 {
    overflow: scroll;
    height: 435px;
}

.bl-body {
text-align: center;
font-family: "NoahTTRegular", "Arian AMU", "Arial AMU", "GHEA Grapalat", Sylfaen, Sans-serif;
}

.bl-body * {
text-align: left;
}

.bl-body h1 {
color: #444444;
font-size: 30px;
font-weight: normal;
}

.bl-container {
display: inline-block;
width: 90%;
}

.bl-form {
margin-top: 10px;
}

.bl-form input { 
width: 60%;
height: 25px;
border-radius: 5px;
border: 1px solid gray;
}

.bl-form input, .bl-duration {
margin-bottom: 20px;
}

.bl-duration span:first-child {
font-weight: bold;
}

.bl-duration input:first-child {
margin-top: 10px;
}

.bl-currency {
margin-bottom: 10px;
}

.bl-currency span:first-child {
font-weight: bold;
}

.bl-body table {
border-collapse: collapse;
margin-bottom: 20px;
}

.bl-captchaContainer {
background-image: url("captcha.jpg");
width: 100%;
height: 100px;
}

.bl-terms {
width: 100%;
text-align: center;
border-radius: 5px;
background-color: #DCDCDC;
padding-left: 20px;
margin-top: 20px;
margin-bottom: 10px;
padding-bottom: 1px;
}

.bl-terms p:first-child {
margin-top: 10px;
display: inline-block;
font-weight: bold;
}

.bl-terms li {
margin-bottom: 5px;
}

.bl-margin-bottom {
margin-bottom: 20px;
}

.bl-colororange {
color: #F78F1E;
}

.bl-bold {
font-weight: bold;
}

.bl-body button {
margin-top: 20px;
width: 180px;
height: 40px;
font-weight: bold;
color: #B1B0B0;
text-align: center !important;
background-color: #F3F3F3;
border-radius: 5px;
}

.bl-body input[type="radio"] {
    -webkit-appearance: checkbox; /* Chrome, Safari, Opera */
    -moz-appearance: checkbox;    /* Firefox */
    -ms-appearance: checkbox;     /* not currently supported */
}

#bl-validation {
	color: red;
	font-weight: bold;
    font-size: 17px;
}

.bl-list-disc {
	list-style-type: disc !important;
}

.inp-captcha{ 
width: 160px;
height: 25px;
border-radius: 5px;
border: 1px solid gray;
}
